* {
    box-sizing: border-box;
    /* Makes everything extends to the very end of the page*/
    margin: 0;
    padding: 0;
    border: 0;
}
/*************** 1700px ************/
/************************************************ COMMON ***************************************************/
html {
  background-color: #f2f2f2;
}

h1 {
  font-family: 'Ubuntu';
  font-size: 30px;
}

h2 {
  color: gray;
  font-size: 14px;
}

h3 {
  color: white;
  font-family: 'Ubuntu';  
  font-size: 22px;
}

h4 {
  color: white;
  font-family: 'Ubuntu';  
  font-size: 16px;
}

h5 {
  font-family: 'Ubuntu';
  font-size: 25px;
}

h6 {
  font-family: 'Ubuntu';
  font-weight: 700;
  font-size: 20px;
  line-height: 1.42857143;
  color:#cc7000;
}
/************************************************ END COMMON **********************************************/
              /******************************** TUTO - LOAD SPINNER *****************************/
#ExecButton {
  width: 170px;
	height: 28px; 
	border-radius: 3px;
	text-align: center;
	color: white;   
	box-shadow: 0px 3px 4px;
	background-color: #cc7000; 
	font-family: cursive;
	font-size: 14px;
}

#exitDemoButton {
  width: 50px;
  float: right;
	border-radius: 3px;
	text-align: center;
	color: white;   
	box-shadow: 0px 3px 4px;
	background-color: #cc7000; 
	font-family: cursive;
  font-size: 14px;
}

#semiTransparentDiv {
  width:100%;

/*-Lets Center the Spinner-*/
  position:fixed;
  left:0;
  right:0;
  top:0;
  bottom:0;
  
  background-color: rgba(255,255,255,0.7);
  z-index:9999;
  display: none; 
}

@-webkit-keyframes spin {
from {-webkit-transform:rotate(0deg);}
to {-webkit-transform:rotate(360deg);}
}

@keyframes spin {
from {transform:rotate(0deg);}
to {transform:rotate(360deg);}
}

#semiTransparentDiv::after {
  content:'';
  display:block;
  position:absolute;
  left:48%;
  top:40%;
  width:40px;
  height:40px;
  border-style:solid;
  border: 5px solid black;
  border-top-color: #6CC4EE;
  border-width: 4px;
  border-radius:50%;
  -webkit-animation: spin .8s linear infinite;
  
  /* Lets make it go round */
  animation: spin .8s linear infinite;
}
              /******************************** END TUTO - LOAD SPINNER *****************************/
/************************************************ END BODY *****************************************/

@media screen and (max-width:1368px) {
  #content_website_leftDiv {
    width: 71%;
    margin-left: 2%;
    /*border: 1px solid red;*/
  }
}

@media screen and (max-width:1120px) {
  #encapsNavIconDiv {
    margin-left: 20px;
  }

  #navbar {
    margin-left: 20px;
  }

  #content_website_leftDiv {
    width: 90%;
    margin-left: 5%;
    /*border: 1px solid red;*/
  }

  #content_website_rightDiv {
    width: 0%;
    float: left;
    /*background-color: black;*/
  }
}

@media screen and (max-width:1090px) {
  #encapsNavIconDiv {
    margin-left: 20px;
  }

  #navbar {
    display: none;
  }

  #searchDiv {
    margin-right: 60px;
  }

  #shellCommandDiv > img {
    width: 90%;
  }

  .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
    }
    
    .video-container iframe,
    .video-container object,
    .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    }
}

@media screen and (max-width:860px) {
  #encapsNavIconDiv {
    margin-left: 5px;
  }

  #searchDiv {
    margin-right: 5px;
  }
}